@charset "utf-8";
/* CSS Document */

body {font-family:Oswald, Arial; font-size:15px; color:#000; margin: 0px; padding:0; height:100%; font-weight:300;}
img{border:0px;}
img-pad {padding-left:10px;}

a:link {font-family:Oswald, Arial; font-size:15px; text-decoration:none; color:#000;}
a:visited {font-family:Oswald, Arial; font-size:15px; text-decoration:none; color:#000;}
a:hover {font-family:Oswald, Arial; font-size:15px; text-decoration:underline; color:#000;}

h1 {font-family:Oswald, Arial; font-size:22px; color:#347337;}
h2 {font-family:Oswald, Arial; font-size:18px; color:#52B947; margin:0px; }
h3 {font-family:Oswald, Arial; font-size:15px; color:#52B947; margin:0px;}
h4 {font-family:Oswald, Arial; font-size:15px; color:#52B947; margin:0px;}


/* Template Layout */
#wrapper_main {width:100%; position:relative;}
#banner_container {width:100%; background-color:rgba(255,255,255,0.80); height:111px; margin-bottom:5px;}
#banner_inner {width:980px; margin:auto;}
#banner_left {float:left; background-image:url(../images/balancedu_logo.png); height:88px; width:423px; background-repeat:no-repeat; margin-left:10px; margin-top:10px;}
#banner_right {float:right;}
#rotator_container {width:960px; margin:auto; clear:both;}
#rotator {}
#frt_module {width:960px; margin:auto;}
#content {width:940px; margin:auto; background-color:rgba(255,255,255,0.85); overflow:hidden; padding-left:15px; padding-right:15px;}
#footer_container {width:100%; background-color:#52B947; margin-top:30px; height:100px; overflow:hidden;}
#footer_inner {width:960px; margin:auto; margin-top:10px;}


/* Content Only CSS */
#main_content {width:960px; margin:auto; background-color:#FF0000; margin-top:20px; margin-bottom:30px;}
#frt_module_top {background-color:#d4edd1; width:190px; height:74px;}
#frt_module_bot {background-color:#88c854; width:190px; height:200px; font-family:Oswald, Arial; font-size:13px; color:#FFFFFF; padding-left:10px;}

#frt_module_bot a:link {font-family:Oswald, Arial; font-size:13px; color:#FFFFFF; text-decoration:none;}
#frt_module_bot a:visited {font-family:Oswald, Arial; font-size:13px; color:#FFFFFF; text-decoration:none;}
#frt_module_bot a:hover {font-family:Oswald, Arial; font-size:13px; color:#FFFFFF; text-decoration:underline;}

#green_table {background-color:#d4edd1; width:650px; padding:5px; margin:auto; margin-top:5px; height:150px;}

/* Template Overides CSS */

/* Background Slideshow */
.slideimg {background:#ffffff;}
.wk-slideshow, .wk-slideshow .slides {margin-left:20px; margin-top:82px; margin-bottom:25px;}

/* Blog */
.cols-1 {display: block; float: none !important; margin: 0 !important;}

.cols-2 .column-1 {float: left; width: 350px;}
.cols-2 .column-2 {float: right; margin: 0px; width: 350px;}

.cols-3 .column-1 {float: left; margin-right: 10px; padding: 0 5px; width: 290px;}
.cols-3 .column-2 {float: left; margin-left: 0; padding: 0 5px; width: 290px;}
.cols-3 .column-3 {float: right; padding: 0 5px; width: 290px;}
.items-row {margin-bottom: 10px !important;}
.column-1, .column-2, .column-3 {padding: 10px 5px;}
.column-2 {margin-left: 40%; width: 55%;}
.column-3 {width: 30%;}
.blog-more {padding: 10px 5px;}
.item {position: relative;}